#index
{
   text-align: left;
}
body
{
   background-color: #00008B;
   background-image: url(images/index_bkgrnd.png);
   background-repeat: repeat-x;
}
#indexmobileLine1a
{
   color: #8B0000;
   background-color: #8B0000;
   border-width: 0;
   height: 6px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
   -moz-box-shadow: 7px 10px 4px #000000;
   -webkit-box-shadow: 7px 10px 4px #000000;
   box-shadow: 7px 10px 4px #000000;
}
#indexmobileLine2a
{
   color: #A0A0A0;
   background-color: #A0A0A0;
   border-width: 0;
   height: 0px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#indexmobileLine3a
{
   color: #8B0000;
   background-color: #8B0000;
   border-width: 0;
   height: 31px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
   -moz-box-shadow: 7px 10px 4px #000000;
   -webkit-box-shadow: 7px 10px 4px #000000;
   box-shadow: 7px 10px 4px #000000;
}
#indexmobileLine4a
{
   color: #8B0000;
   background-color: #8B0000;
   border-width: 0;
   height: 7px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
   -moz-box-shadow: 7px 10px 4px #000000;
   -webkit-box-shadow: 7px 10px 4px #000000;
   box-shadow: 7px 10px 4px #000000;
}
#wb_indexmobileJavaScript1b
{
   display: block;
   float: left;
   width: 100%;
   height: 33px;
}
